import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.SkuMSSyncJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncSkuTest {
    @Test
    public void test() {
        SkuMSSyncJob skuSyncJob = new SkuMSSyncJob();
        skuSyncJob.executeJob(null, new JobPointLog("base-sku",100 ,1000,1,1,
                LocalDateTime.of(2019,7,9,16,52),
                LocalDateTime.of(2019,7,10,16,53)));
    }

}
